# Petstore::ArrayOfArrayOfNumberOnly

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**array_array_number** | **Array&lt;Array&lt;Float&gt;&gt;** |  | [optional] 

## Code Sample

```ruby
require 'Petstore'

instance = Petstore::ArrayOfArrayOfNumberOnly.new(array_array_number: null)
```


